{
  "type": "chipi:chipi_type",
  "generator": {
    "type": "minecraft:flat",
    "settings": {
      "biome": "chipi:void",
      "lakes": false,
      "features": false,
      "layers": [],
      "structure_overrides": []
    }
  }
}